Bug 30054

Summary: Localization of WebKit GTK into Lithuanian
Product: WebKit Reporter: Rimas Kudelis <rq>
Component: WebKitGTKAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Normal CC: gns
Priority: P2 Keywords: Gtk
Version: 528+ (Nightly build)   
Hardware: All   
OS: All   
Attachments:
Description Flags
lithuanian .po file
none
Lithuanian translation v.2
none
Lithuanian translation v.2.1
none
Lithuanian translation v.3 none

Description Rimas Kudelis 2009-10-03 23:42:02 PDT
Created attachment 40591 [details]
lithuanian .po file

I've translated (most of) WebKit GTK into Lithuanian and would like to push it upstream. Attaching the .po file here.
Note: I'm likely to submit an translation updated with a few more strings in the next few days.
Comment 1 Rimas Kudelis 2009-10-07 07:02:00 PDT
Created attachment 40784 [details]
Lithuanian translation v.2

Updated translation attached. Please consider accepting it into source tree.
Comment 2 Gustavo Noronha (kov) 2009-10-09 05:31:11 PDT
(In reply to comment #1)
> Created an attachment (id=40784) [details]
> Lithuanian translation v.2
> 
> Updated translation attached. Please consider accepting it into source tree.

You seem to have a number of fuzzy entries which do seem to have proper translations. Are those intended? Also, would be good to have something other than SOME DESCRIPTIVE TITLE as a title =D.
Comment 3 Rimas Kudelis 2009-10-09 08:46:51 PDT
Created attachment 40950 [details]
Lithuanian translation v.2.1

SOME DESCRIPTIVE TITLE gone. :) Other than that, I only unfuzzed one string, that leaves 7 fuzzy and 5 untranslated strings. Yeah, these are not accidental.
Comment 4 Gustavo Noronha (kov) 2009-10-09 14:25:42 PDT
Landed as r49404.
Comment 5 Rimas Kudelis 2010-02-27 14:52:33 PST
Created attachment 49686 [details]
Lithuanian translation v.3

Please find attached the latest update to the Lithuanian translation of WebKitGTK+
Comment 6 Rimas Kudelis 2010-02-27 14:53:16 PST
Please close this bug again when the new version of this locale is committed.
Comment 7 Gustavo Noronha (kov) 2010-03-09 06:37:29 PST
Landed as r55721. Please open a separate bug for future updates =).